Subject: [mpls] I-D Action: draft-ietf-mpls-ri-rsvp-frr-12.txt

From: [email-masked]
Date: Sun, 19 Dec 2021 02:37:41 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multiprotocol Label Switching WG of the IETF.

        Title           : Refresh-interval Independent FRR Facility Protection
        Authors         : Chandra Ramachandran
                          Tarek Saad
                          Ina Minei
                          Dante Pacella
	Filename        : draft-ietf-mpls-ri-rsvp-frr-12.txt
	Pages           : 27
	Date            : 2021-12-19

Abstract:
   RSVP-TE Fast ReRoute extensions specified in RFC 4090 defines two
   local repair techniques to reroute Label Switched Path (LSP) traffic
   over pre-established backup tunnel.  Facility backup method allows
   one or more LSPs traversing a connected link or node to be protected
   using a bypass tunnel.  The many-to-one nature of local repair
   technique is attractive from scalability point of view.  This
   document enumerates facility backup procedures in RFC 4090 that rely
   on refresh timeout and hence make facility backup method refresh-
   interval dependent.  The RSVP-TE extensions defined in this document
   will enhance the facility backup protection mechanism by making the
   corresponding procedures refresh-interval independent and hence
   compatible with Refresh-interval Independent RSVP (RI-RSVP) specified
   in RFC 8370.  Hence, this document updates RFC 4090 in order to
   support RI-RSVP capability specified in RFC 8370.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-mpls-ri-rsvp-frr/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-mpls-ri-rsvp-frr-12

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-mpls-ri-rsvp-frr-12

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts